@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
ul#table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body { 
	margin:0;
	padding:0; 
	background: #ffffff;
	color: #333333;
	font-size: 14px;
	line-height: 1.6em;
	font-family: 'Signika', sans-serif;
	}
	
body {
	background:#fff url(http://www.ericenatale.it/images/sfondo.png) no-repeat;
	}
	
	
h1, h2, h3, h4 {
	font-family: 'Signika', sans-serif;
	}	

h2 {
	font-size: 22px;
	color: #003365;
	font-weight: 700;
	margin: 40px 0 15px 0;
	padding: 0;	
	line-height: 125%;
	}


h3 {
	font-size: 16px;
	color: #ED9907;
	font-weight: 700;
	margin: 15px 0 8px 0;
	padding: 25px 0 0 0;	
	line-height: 125%;
	background:#fff url(http://www.ericenatale.it/images/stella.png) no-repeat top left;
	text-align: left;
	}
	
p {
	font-size: 1em;
	margin: 0 0 0.8333em 0;
	padding: 0;
	text-align: left;
}

ul {
	margin: 10px 0 20px 20px;	
	}

hr {
	display: none;
}
	
	
a, a:link, a:visited {
	color: #F29906;
	text-decoration: underline;
	font-weight: 700;
}

a:hover {
	color:  #333;
	text-decoration: none;
}	

label {
	clear: both;
	display: block;
	float: left;
	width: 230px;
	color: #fff;
	line-height: 110%;
	margin:5px 0 0 8px;
	text-align: left;	
	text-transform: uppercase;
	font-family: 'Signika', Arial, Helvetica, sans-serif;
	}

input, textarea, select {
	float: left;
	display: block;
	background-color: #fff;
	padding: 4px 8px;
	margin:0 auto 5px auto;
	width: 230px;
	height: 20px;	
	font:14px Arial, Helvetica, sans-serif;
	color: #333333;
	border: none;
	font-family: 'Signika', Arial, Helvetica, sans-serif;
	}	


select {
	height: 30px;
	width: 244px;	
}

textarea {
	height: 70px;	
}

#content label {
	width: 180px;
	margin:10px 10px 0 0;
	}
	
#content input, #content select {
	margin:0px 0 10px 0;
	}	

#content label.privacy {
	width: 220px;
	font-size: 11px;
	color: #fff;
	line-height: 110%;
	float: right;
	margin:5px 10px 0 8px;
	text-align: left;
	}

aside label.privacy {
	width: 210px;
	font-size: 10px;
	color: #fff;
	line-height: 110%;
	float: left;
	margin:5px 0 0 0px;
	text-align: left;
	text-transform: none;
	}

#content input.checkbx {
	cursor: pointer;
	margin:3px 5px 0 185px;
	background-color: #87A8B7;
	color: #333;
	width: 20px;
	height: 20px;
	padding: 0;
	float: left;	
	}
aside form {
	margin: 20px auto;
	padding: 0px;	
	}
		
aside input.checkbx {
	cursor: pointer;
	display: block;
	margin:3px 5px 0 0;
	background-color: #87A8B7;
	color: #333;
	width: 20px;
	height: 20px;
	padding: 0;
	float: right;	
	}
	
input.checkbx:checked{
	background-color: #87A8B7;
	}	
	
#content form {
	width: 450px;
	padding: 10px 25px;
	margin:0px 0 30px 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color: #152B51;
}

input.submit {
	clear: both;
	float: right;
	margin: 10px 5px 10px 0;
	height: 35px;
	padding: 10px 20px;
	width: auto;
	background-color: #008599;
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	cursor: pointer;
	}	

#content input.submit {
	margin-top: 10px;
	margin-bottom: 30px;
	}	
		
input.submit:hover {
	background-color: #fff;
	color: #152B51;
}
	
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 	
	font:14px Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
 }

input::-moz-placeholder, textarea::-moz-placeholder { 	
	font:14px Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
 } 
 
header {
	width: 1000px;
	height: 130px;
	margin: 0 auto;
	padding-top: 27px;
	text-align: center;
	}

/* LOGO */
	
#logo {
	margin: 0;
	padding: 10px 28px 0 27px;
	width: 286px;
	height: 110px;
	background:#fff url(http://www.ericenatale.it/images/logo.png)  bottom center no-repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}	
	
#logo h1 {
	margin: 0;
	padding: 0;
	text-indent: -9999px;	
	}	
	
#logo h1 a {
	margin: 0 auto;
	padding: 0px;
	text-indent: -9999px;	
	width: 286px;
	height: 110px;
	float: left;
	}		

#navigazione{
	display: block;
	width: 278px; 
	margin:40px auto 30px auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;	
	background-color: #003365;	
}

#navigazione ul{
   white-space: nowrap;
   display: block;
   list-style:none;
   margin: 0;
   text-align:center;				
}

#navigazione li{
   display: block;
   list-style: none;
   margin: 0;
   padding: 0;
   list-style: none;	
}

#navigazione li a{
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	display: block;
	padding: 5px 0;
	margin: 0;	
	text-align: center;
	text-transform: uppercase;
}

#navigazione li:last-child a{
	border-bottom: none;
}	

#navigazione a:hover, #navigazione a.corrente {
	color: #F29906;
}

	
aside section {
	width: 278px; 
	margin:0 auto;
}

a.bottone{
	display: block;
	width: 278px; 
	margin:40px auto 30px auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;	
	background-color: #003365;	
	color: #ED9907;
	font-size: 26px;
	padding: 25px 0;
	text-align: center;
	font-weight: normal;
}

#contenitore {
	width: 1000px;
	margin:0 auto;
	text-align: center;	
	}
	
aside {
	width: 341px;
	float: left;
	}
	
#content {
	width: 640px;
	float: right;
	text-align: left;
	}	

#fondo_blu {
	clear: both;
	background: url(http://www.ericenatale.it/images/fondo-blu.png) repeat-x top center;
	height: 266px;
	width: 100%;
	z-index:-1;
}

#fascione {
	background-color: #EC9C00;
	height: 232px;
	width: 100%;
	margin:0 auto;
	text-align: center;
	}
	
#fascione_inner {
	background-color: #EC9C00;
	height: 232px;
	width: 1000px;
	margin:0 auto;
	text-align: center;
	}	

#presepi_fascione {
	background:url(http://www.ericenatale.it/images/presepi_fascione.png) no-repeat top right; 
	width: 340px;
	height: 232px;
	float: left;
	}
	
#innfade {
	float: left;
	width: 629px;
	height: 232px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	z-index: -1;
	background-color: #003466;
}

#innfade ul 
{
	list-style: none;
	list-style-type:none;
	margin: 0 auto;
	text-align: center;
	padding:0;
	text-align: left;
	overflow: hidden;
	}

#innfade ul li
{
	list-style: none;
	list-style-type:none;
	margin: 0 auto;
	text-align: center;
	padding:0;
	float: left;
	text-align: left;
}

#innfade ul li img
{
	margin: 0 auto;
	text-align: center;
	padding:0;
	float: right;
	vertical-align: middle;
}	

footer {
	clear: both;
	width: 100%;
	padding: 20px 0;
	margin-bottom: 30px;
	background-color: #ffffff;
	text-align: center;
	}

footer a, footer a:link, footer a:visited {
	text-decoration: none;
	color: #333;
	font-weight: normal;
	text-align: center;
	}
	
#footer_inner {
	height: 232px;
	width: 1000px;
	margin:0 auto;
	}	

#footer_inner p{
	text-align: center;
}

#loghi {
	width: 350px;
	height: 210px;
	float: left;
	margin-top: 30px;
	}
	
#loghi img {
	float: left;
	margin-left: 10px;
	display: block;
	}	
	
#fb {
	float: left;
	width: 630px;
	height: 210px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
	
.preloader { background:url(http://www.ericenatale.it/images/89.gif) center center no-repeat #ffffff;  }


.clearboth {
	clear: both;
	}
	

ul#photogallery_int {
	margin: 0 0 40px 0;
	padding: 0;
	text-align: left;
	width: 100%;
	display: block;
}

ul#photogallery_int li {
	float: left;
	list-style-type: none;
	margin: 5px 3px;
}

ul#photogallery_int li img {
	float: left;
	padding: 0px; 
	margin: 0px;
	list-style: none;
	border:5px solid #152C51;
	display: inline;
}	

.fototesto {
	float: left;
	margin: 5px 8px 0 0;
	padding: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #003365;
	}
	
.wrapper-pagina {
	clear: both;
	text-align: right;
	margin: 20px 0;
	width: 100%;
}

.pagina {
	margin: 10px 5px;
	padding: 3px 6px;
	border:1px solid #ffffff;
	color: #ffffff;
	line-height: 3em;
	font:10px Arial, Helvetica, sans-serif;
	background-color: #152C51;
}

a.pagina, a:visited.pagina {
	margin: 5px;
	border:1px solid #2B5DA5;
	padding: 3px 6px;
	color: #2B5DA5;
	line-height: 3em;
	text-decoration: none;
	background-color: #ffffff;
	}
	
a:hover.pagina {
	background-color: #152C51;
	color: #ffffff;
	text-decoration: none;
}		

table.tabella {
	border-collapse:collapse;
	width:auto;
	margin: 10px 0px 20px 0px;
	width: 700px;
	}
	
table.tabella td,
table.tabella th {
	padding:0.5em; 
	margin:1em; 
	text-align:center;
	font-size: 12px;
	vertical-align: middle;
	border:1px solid #ffffff;
	font-family: 'Signika', Arial, Helvetica, sans-serif;
	}
	
table.tabella th {
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #152C51;
	}

table.tabella td {
	background-color: #ffffff;
	color: #0E506C;
	border:1px solid #152C51;
	}